/*     2438925 : 이미지      */
.img__2438925__ {max-width:100%}
.img__2438925__ * {box-sizing:border-box}
.img__2438925__ a {display:block;vertical-align:top}
.img__2438925__ img {width:px;vertical-align:top}
.img__2438925__ p {margin:0}




/*     2438935 : 이미지      */
.img__2438935__ {max-width:100%}
.img__2438935__ * {box-sizing:border-box}
.img__2438935__ a {display:block;vertical-align:top}
.img__2438935__ img {width:500px;vertical-align:top}
.img__2438935__ p {margin:0}


/*     2438945 : 이미지      */
.img__2438945__ {max-width:{$farm_set[img_width]}px;margin:0 auto}
.img__2438945__ * {box-sizing:border-box}
.img__2438945__ a {display:block;vertical-align:top}
.img__2438945__ img {width:500px;vertical-align:top}
.img__2438945__ p {margin:0}


/*     2438955 : 이미지      */
.img__2438955__ {max-width:100%}
.img__2438955__ * {box-sizing:border-box}
.img__2438955__ a {display:block;vertical-align:top}
.img__2438955__ img {width:px;vertical-align:top}
.img__2438955__ p {margin:0}

/*     2438965 : 실선      */
.solid_line__2438965__ {display:block;position:relative;width:100%;height:30px}
.solid_line__2438965__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__2438965__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__2438965__ {height:20px}
}

/*     2438975 : 타이틀 텍스트      */
.title__2438975__ {font-size:0}
.title__2438975__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__2438975__ p:before {content:'';position:absolute;background:#4972B8;font-size:0}

.title__2438975__.style_top p {padding-top:10px}
.title__2438975__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__2438975__.style_right p {padding-right:14px}
.title__2438975__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__2438975__.style_bottom p {padding-bottom:12px}
.title__2438975__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__2438975__.style_left p {padding-left:14px}
.title__2438975__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__2438975__.style_circle1 p {padding-left:18px}
.title__2438975__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2438975__.style_circle2 p {padding-left:18px}
.title__2438975__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #4972B8;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2438975__ p {font-size:16px}
	.title__2438975__.style_top p:before {width:16px}
	.title__2438975__.style_right p:before {height:16px}
	.title__2438975__.style_bottom p:before {width:16px}
	.title__2438975__.style_left p:before {height:16px}
}

/*     2438985 : 실선      */
.solid_line__2438985__ {display:block;position:relative;width:100%;height:30px}
.solid_line__2438985__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__2438985__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__2438985__ {height:20px}
}

/*     2438995 : 이미지      */
.img__2438995__ {max-width:100%}
.img__2438995__ * {box-sizing:border-box}
.img__2438995__ a {display:block;vertical-align:top}
.img__2438995__ img {width:px;vertical-align:top}

@media (min-width:1024px){
.img__2438995__ img {display: block;margin-left: 95px;}
}

/*     2439005 : 이미지      */
.img__3224335__ {max-width:100%}
.img__3224335__ * {box-sizing:border-box; margin: 0 auto;}
.img__3224335__ a {display:block;vertical-align:top}
.img__3224335__ img {width:px;vertical-align:top}

